
/*<style>*/

@media (min-width: 1025px) {
	
	#divCatalogueProductsTabs #divCatalogueProductsTabsMenu .divCatalogueProductsTabsMenuItem {
	  margin-right: 40px;
	}
	
}

@media (max-width: 1024px) {
   
    #left_wrap{
        margin-right: 0;
    }
   
    #nav_wrap_spacer{
        /*height: 52px;*/
    }
    
    /**/

    .cb-slideshow li div h3 { 
        font-size: 100px !important; 
        line-height: 100px !important;
    }

    #right_wrap .title h1{
        font-size:28px;
    }

    #photslider_wrap .slideshow-overlay-text .slideshow-title,
    #photslider_wrap .slideshow-overlay-text .slideshow-text{
        font-size:24px;
        display: block;
    }
    
    #photslider_wrap .slideshow-overlay .slideshow-previous{
        margin-left:15px;   
    }
    
    #photslider_wrap .slideshow-overlay .slideshow-next{
        margin-right:15px;  
    }
    
    #strengths_wrap li::before{
        font-size:18px;
    }
    
    #strengths_wrap li{
        font-size:18px;
    }
    
    #header_wrap{
        margin-top:0px !important;
    }

    #rentyourvan_wrap{
        margin-left:60px;
        margin-right:60px;
        height:100px;
    }

    #features_wrap .grid-33{
        padding-left:10px;
        padding-right:10px;
    }
    
    #features_wrap .feature_content .feature_image{
        height:160px;
    }

    #steps_wrap #steps_right{
        margin-left:265px;
        margin-right:20px;
        width:auto;
    }

    #nestbox_usps_wrap #nestbox_usps_wrap_right{
        margin-left:265px;
        margin-right:20px;
        width:auto;
    }
    
    #photslider_wrap{
        height:auto;
        margin-bottom:-140px;
    }
    
    #photslider_wrap .slideshow-pager-holder{
        top:-22vh;
    }

    #nestbox_usps_product_wrap #nestbox_usps_product_info{
        padding:24px;
    }

    .nestbox_usps_product_item{
        margin-left:24px;
        margin-right:24px;
    }
    
    #topmenu_mobile_wrap{
        display:block;
    }
    
    #topmenu_wrap{
        display:none;
    }
    
    #header_logo{
        margin-top:10px;
    }

    #ourteam_wrap #ourteam_left{
        padding-left:20px;
        width:330px;
        margin-left:0;
        margin-right:0;
    }

    #quicknewsletter_wrap .grid-container{
        padding-left:20px;
        padding-right:20px;
    }

    



    #intro_wrap .intro_content{
        min-height:auto;  
    } 

    #intro_wrap .grid-33,
    #intro_wrap .grid-33:first-of-type,
    #intro_wrap .grid-33:last-of-type{
        padding:0 15px;
        padding-bottom:25px;
    }


    #frmSearch{
        margin-top:0;
    }

    #divSearchField #fldSearch{
        height:35px;
    }

    #divSearchField{
        width:calc(100% - 35px);
    }
     
    #divSearchButton{
        height:35px;
        width:35px;
        padding-top:5px;
    }
    
    .divLoginButton, .divRegistrationButton, .divWishButton{
        height:35px;
        width:35px;
        padding-top:5px;
    }
    
    #divShoppingCart{
        height:35px;
        padding-top:5px;
        padding-bottom:2px;
    }
    
    #divShoppingCartSlider{
        margin-top:0;
    }
    
    #header_top_wrap{
        margin-right:0;
    }

    #divCheckoutCheckout,
    #divCheckoutOveriew{
        font-size:12px;
        line-height:16px;
    } 
    
    .divCheckoutNavigationPrevious,
    .divCheckoutNavigationNext{
        min-height:auto; 
        height:auto; 
    }   
    
    #header_webshop_menu{
        display:none;
    }
    
    .divSlideslowPagerPage{
        width:60px;
        height:45px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    
    #photslider_wrap .slideshow-overlay-text{
        margin-left:30px;
        margin-right:30px;
    }
    
    #photslider_wrap .slideshow-overlay .slideshow-previous{
        margin-left:15px;   
        font-size:28px;
    }
    
    #photslider_wrap .slideshow-overlay .slideshow-next{
        margin-right:15px;
        font-size:28px; 
    }
    
    #rentyourvan_wrap{
        margin-left:30px;
        margin-right:30px;
    }

    #steps_wrap #steps_right{
        margin-left:165px;
    }

    #nestbox_usps_wrap #nestbox_usps_right{
        margin-left:165px;
        margin-right:10px;
        width: auto;
    }

    #nestbox_usps_wrap #nestbox_usps_image{
        width:407px;
    }
 
}

@media (max-width: 767px) {

    #header_wrap{
        margin-bottom: 10px;
    }
        
    #header_top_wrapper{
        height:auto;
    }     
       
    #header_top_wrap{
        float:right;
        margin-top:18px;
        margin-right:45px;
        float:right;
    }
    
    .languagepicker{
        background:none;
        height:auto;
        border-radius:none;
        font-size: 12px;
    }
    
    .languagepicker:hover {
    	height: auto;
    }
    
    .languagepicker li{
        padding:0 10px;
        display: inline-block;
        background-color:#F4F4F4;
    	border: none;
    	border-radius:6px;
    	line-height:30px; 
    }
    
    .languagepicker li:hover{
    	background-color: #ccc !important;
    }
    
    .languagepicker li img{
        display:none;
    } 
        

    .cb-slideshow li div h3 { 
        font-size: 48px !important; 
        line-height: 48px !important;
    }   
    
    #right_wrap .title h1,
    #strengths_wrap .title h1,
    #quote_wrap .title h1,
    #news_wrap .title h1{
        font-size:24px;
    }
    
    #steps_wrap #steps_image{
        width:100%;
        height:125vw;
    }

    #steps_wrap #steps_right{
        margin-left:24px;
        margin-right:24px;
        margin-top:30px;
    }

    #nestbox_usps_wrap #nestbox_usps_image{
        width:100%;
        height:125vw;
    }

    #nestbox_usps_wrap #nestbox_usps_right{
        margin-left:24px;
        margin-right:24px;
        margin-top:30px;
        width: auto;
    }

    #photslider_wrap .slideshow-pager span{
        font-size:36px;
        width:13px;
        height:13px;
        line-height:36px;
    }
    
    #photslider_wrap .slideshow-overlay-text{
        top:35vh;
    }
    
    #photslider_wrap .slideshow-overlay-text .slideshow-title,
    #photslider_wrap .slideshow-overlay-text .slideshow-text{
        font-size:12px;
        display: block;
    }
    
    #photslider_wrap .slideshow-overlay #slideshow-previous{
        margin-left:0;  
    }
    
    #photslider_wrap .slideshow-overlay #slideshow-next{
        margin-right:0;
    }
    
    #photslider_wrap .slideshow-pager-holder{
        height:auto;
        margin-bottom:0;
        top:-170px;
    }

    #rentyourvan_wrap{
        height:auto;
        margin-left:0px;
        margin-right:0px;
        margin-bottom:50px;
    }
    
    #features_wrap .grid-33{
        padding-left:0;
        padding-right:0;
        padding-bottom:0;
    }
    
    #features_wrap .feature_content .feature_image{
        -webkit-border-top-left-radius: 15px;
        -webkit-border-bottom-left-radius: 0px;
        -webkit-border-top-right-radius: 15px;
        -moz-border-radius-topleft: 15px;
        -moz-border-radius-bottomleft: 0px;
        -moz-border-radius-topright: 15px;      
    }

	
	#search_wrap{
		margin-top: 5px;
	}
	
	#divSearchButton{
		width: 20%;
	}
	
	#divSearchField{
		width: 80%;
	}
	
	#divShoppingCart{
		margin: 5px 0;
		width: 100%;
		float: none;
		clear: both;
	}
	
	#divWishButton, #divLoginButton, #divRegistrationButton{
		margin: 0 0 7px 5px;
		width: 15%;
	}
	
	.divCatalogueProductgroup_1{
        margin: 0 0% 4% 0;
        width: 100%;
    }
    
    .divCatalogueProductgroup_2{
        margin: 0 0% 4% 0%;
        width: 100%;
    }
    
    .divCatalogueProductgroup_3{
        margin: 0 0 4% 0%;
        width: 100%;
    }
    
    .divCatalogueProductgroupsProduct_1{
        margin: 0 0% 4% 0;
        width: 100%;
    }
    
    .divCatalogueProductgroupsProduct_2{
        margin: 0 0% 4% 0%;
        width: 100%;
    }
    
    .divCatalogueProductgroupsProduct_3{
        margin: 0 0 4% 0%;
        width: 100%;
    }
    
    #divCatalogueSortingMiddle{
		text-align: right;
    }
    
    #divCatalogueSortingRight{
        padding-top: 10px;
    }
	
	.divCheckoutShippingSelectText, .divCheckoutInvoiceSelectText, .divCheckoutPaymentMethodSelectText{
		font-size: 11px;
	}
	
	.divCheckoutPaymentMethodSelectImage{
		background-color: #dad9cd;
	}
	
	#divNewsletterInfo,
	#divNewsletterResult,
	#divNewsletterError{
		width:100%;
		margin-right:0;
	}
	
	#divNewsletterField{
		width:85%;
	}
	
	.divCheckoutOverviewItemImage{
		margin: 0 auto;
	}
		
	.divCheckoutOverviewTitleRemove{
		display:none;
	}
	
	#fldVoucherSubmit{
		width:auto; 
	}
	
	/* CART FIXED BOTTOM */
	
	#divCatalogueProductsProductCart {
    	float: none;
		position: fixed;
		background-color: #17a49b;
		bottom: 0;
		left: 0;
		z-index: 1000;
		width: 100%;
		padding: 10px;
	}
	
	.divCatalogueProductgroupsProp select{
		-webkit-appearance: none;
	}
	
	.divCatalogueProductgroupsProductOrder_Q{
		-webkit-appearance: none;
	}
	
	.divCatalogueProductgroupsProp{
		float: right;
		margin-top: 0;
		min-width: 20%;
	}
	
	#divCatalogueProductsProductCart .divCatalogueProductgroupsProductWhishlist {
		float: left;
		margin-top: 0;
	}
	
	#divCatalogueProductsProductCart .divCatalogueProductgroupsProductOrder {
		float: right;
		margin-top: 0;
	}
	
	.fb_dialog_content > iframe:nth-child(1) {
		bottom: 60px !important;
	}		


    #nestbox_usps_product_wrap #nestbox_usps_product_info{
        padding-top:0;
    }
    
    .nestbox_usps_product_item{
        margin-bottom:24px;
    }
    
    .nestbox_usps_product_item_wrap{
        display:none !important;
    }

    .nestbox_usps_product_item_wrap_mobile{
        display:block !important;
    }
    
    .nestbox_usps_product_item_text{
        height:auto;
        min-height:auto;
    }
    
    #nestbox_usps_product_item_slideshow, 
    #nestbox_usps_product_item_slideshow #photslider_wrap, 
    #nestbox_usps_product_item_slideshow #photslider_wrap .slideshow, 
    #nestbox_usps_product_item_slideshow #photslider_wrap .slideshow .cycle-slide{
        height:60vw;
    }
    
    #nestbox_usps_product_item_slideshow #photslider_wrap .slideshow-pager-holder .slideshow-pager-pager .pager-page{
        width:16px;
        height:16px;
    }

    #quickcontact_form{
        padding-left:24px;
        padding-right:24px;
    }
    
    #sitemap_wrap .grid-container{
        padding-left:24px;
        padding-right:24px;
    }
    
    #sitemap_wrap .sitemap_text{
        margin-right:0;
    }
	
	#ourteam_wrap #ourteam_image{
		width: 445px;
		height: 530px;
	}
}


@media (min-width: 1024px) and (max-width: 1560px) {

    #sell_steps_wrap{
        height:500px;    
    }

    #sell_step1_wrap,
    #sell_step2_wrap,
    #sell_step3_wrap,
    #sell_step4_wrap{
        width:356px;
        height:356px; 
    }  

    #sell_step1_wrap{
        left:-630px; 
        margin-top:0px;
    }  
    
    #sell_step2_wrap{
        left:-270px;
        margin-top:106px;
    }
    
    #sell_step3_wrap{
        left:175px;
        margin-top:40px;
    }
    
    #sell_step4_wrap{
        left:630px; 
        margin-top:80px;
    } 

    .sell_step_van{
        height:100px;
    }
    
    #sell_step1_wrap .sell_step_van{
        margin-top:80px;
        background-position:70px 0;
        
        margin-bottom:-10px;
    }
    
    #sell_step2_wrap .sell_step_van{
        margin-top:90px;
        background-position:100px 0;
        
        margin-top:100px;
        background-position:120px 0;
        margin-bottom:-10px;  
    }
    
    #sell_step3_wrap .sell_step_van{
        margin-top:90px;
        background-position:90px 0;
        
        margin-bottom:-10px;  
    }
    
    #sell_step4_wrap .sell_step_van{
        margin-top:100px;
        background-position:90px 0;

        margin-top:100px;
        background-position:110px 0;
        margin-bottom:-10px;
    } 

    .sell_step_title{
        font-size:20px;
        line-height:20px;
    }
    
    .sell_step_text{
        font-size:12px;
    }
    
    #sell_step1_wrap .sell_step_content{
        margin-top:5px;
        margin-left:70px;
        margin-right:140px;
    }
    
    #sell_step2_wrap .sell_step_content{
        margin-top:5px;
        margin-left:90px;
        margin-right:100px;
    }
    
    #sell_step3_wrap .sell_step_content{
        margin-top:5px;
        margin-left:120px;
        margin-right:110px;
    }
    
    #sell_step4_wrap .sell_step_content{
        margin-top:5px;
        margin-left:100px;
        margin-right:80px;
    }
    
    .sell_step_start{
        width:132px;
        height:132px;
    } 
    
    .sell_step_start_title{
        margin-top:60px;
        font-size:20px;
        line-height:20px;
    }
}   
    
@media screen and (max-width: 1024px) {
    
    #sell_steps_wrap{
        height:auto;
        margin-bottom:-80px;
    }
     
    #sell_step1_wrap,
    #sell_step2_wrap,
    #sell_step3_wrap,
    #sell_step4_wrap{
        position:relative;
        left:0;
        top:0;
    }  
    
    #sell_step1_wrap::before,
    #sell_step2_wrap::before,
    #sell_step3_wrap::before,
    #sell_step4_wrap::before{
        top:-120px; 
    } 
    
    #sell_step2_wrap{
        margin-top:-240px; 
    }  
    
    #sell_step3_wrap{
        margin-top:-240px; 
    }  
    
    #sell_step4_wrap{
        margin-top:-240px; 
        margin-bottom:120px;
    } 
    
    #sell_step1_wrap .sell_step_van{

    }
    
    #sell_step2_wrap .sell_step_van{
        background-position:78px 20px;
        margin-bottom:-10px;
    }
    
    #sell_step3_wrap .sell_step_van{
        background-position:75px 10px;
        margin-bottom:0px;
    }
    
    #sell_step4_wrap .sell_step_van{
        background-position:110px 20px;
        margin-bottom:-10px;
    }      

}



@media (max-width: 756px) {

    #sell_step1_wrap,
    #sell_step2_wrap,
    #sell_step3_wrap,
    #sell_step4_wrap{
        width:356px;
        height:356px; 
        position:relative;
        left:0;
        top:0;
        margin-top:0;
    }  
    
    .sell_step_van{
        display:none;
    }   
    
    #sell_step1_wrap .sell_step_content,
    #sell_step2_wrap .sell_step_content,
    #sell_step3_wrap .sell_step_content,
    #sell_step4_wrap .sell_step_content{
        margin-bottom:0;
        margin-top:140px;
        margin-left:60px;
        margin-right:100px;
        text-align:center; 
    } 
    
    #sell_step1_wrap::before,
    #sell_step2_wrap::before,
    #sell_step3_wrap::before,
    #sell_step4_wrap::before{
        top:-140px;
    }
    
    #sell_step2_wrap{
        margin-top:-240px; 
    }  
    
    #sell_step3_wrap{
        margin-top:-240px; 
    }  
    
    #sell_step4_wrap{
        margin-top:-240px; 
    }    
    
    #sell_usps_wrap #sell_usps_right{
        margin-left:0;
        margin-right:0;
        width:auto;
        padding:20px; 
    }     
}   



@media (max-width: 400px) {
	
    #left_wrap{
		margin-right: 0;
	}
	
	.divCheckoutShippingSelectText, .divCheckoutInvoiceSelectText, .divCheckoutPaymentMethodSelectText{
		font-size: 10px;
	}
	
	.divCheckoutNavigationPrevious, .divCheckoutNavigationNext{
		width: 100%;
		margin-bottom: 10px;
	}
	
	#divCampervansLeft, #divCampervansRight{
		border-radius: 15px;
		height: 150px;
	}
	
	 #divCampervansRight{
		border-radius: 15px;
		margin-top: 50px;
	}
	
}

